Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-98401

CVE-2021-3517 in chromium

    XMLWordPrintable

    Details

    • Commits:
      56ba5c9789 (qt/qtwebengine/5.15.8)

      Description

      CVE-2021-3517 fix is applied in newer chromium versions. this could probably be backported to 5.15.x as well.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            mibrunin Michael Bruning
            Reporter:
            poikelin Joni Poikelin
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes